/* 
	Generic Styling, for Desktops/Laptops 2
	*/
table.responsiveTable {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: .5em;
}
/* Zebra striping */
.responsiveTable tr:nth-of-type(odd) {
	background: #f4f4f4;
}
.responsiveTable td:nth-of-type(1), .responsiveTable th:nth-of-type(1) {
	padding-left:1em;}
.responsiveTable th {
	background: #fff;
	color: #686868;
	font-weight: 500;
	font-size: 85%;
	font-style: italic;
}
.responsiveTable td, .responsiveTable th {
	padding-top: .25em;
	text-align: left;
}
.responsiveTable th {
	border-bottom:2px #f4f4f4 solid;
	white-space: nowrap;
	}
.responsiveTable h3 {
	font-size: 115%;
	line-height: 1.15;
	font-weight: 700;
	padding-top: .65em;
}
.responsiveTable .icon2 {
	float: left;
	display: none;
}
.responsiveTable .leftColumn {
	float: left;
    font-weight: 700;
    line-height: 1.35em;
    margin-right: 1em;
    padding-top: 1.85em;
    text-align: right;
    width: 33%;
}
.responsiveTable .iconColumn img {
   	border: medium none !important;
    box-shadow: none !important;
    left: 0.5em;
    max-width: 40px;
    position: relative;
    top: 0.15em;
}
.responsiveTable .icon img {
	max-width: 50px;
}
.responsiveTable p {
	font-size: 85%;
	padding-right: .35em;
}
.responsiveTable .iconColumn {
    float: none;
	padding-left: 1em;
}
.responsiveTable .google .iconColumn {
	padding-left: 1.75em;
}
.responsiveTable a {
	font-size:130%;
	font-weight:600;
	line-height: 110%;
	text-decoration:none;
}
.responsiveTable a:hover {
	text-decoration:underline;
}	
@media only screen and (min-width: 60.625em) {
/* -- 60.625em = 970px when base is 1em = 16px -- */

}
@media screen and (max-width: 54.375em) {
/* -- 54.375em = 870px when base is 1em = 16px -- */

}
@media screen and (max-width: 48em) {
/* -- 48em = 768px when base is 1em = 16px -- */

}
@media screen and (max-width: 45em) {
/* -- 45em = 720px when base is 1em = 16px -- */

}
@media screen and (max-width: 37.8125em) {
/* for iPhone5 landscape -- 37.8125em = 605px when base is 1em = 16px -- */
.responsiveTable .iconColumn img {
	max-width: 40px;
	max-height:40px;
}
}
@media screen and (max-width: 35.5em) {
/* for iPhone5 landscape -- 35.5em = 568px when base is 1em = 16px -- */

}
@media screen and (max-width: 30em) {
/* -- 30em = 480px when base is 1em = 16px -- */
.responsiveTable .google .iconColumn {
	padding-left: .75em;
}
.responsiveTable a {
	font-size:120%;
}
}

@media screen and (max-width: 25em) {
/* -- 25em = 400px when base is 1em = 16px -- */
/*.responsiveTable table, .responsiveTable thead, .responsiveTable tbody, .responsiveTable th, .responsiveTable td, .responsiveTable tr {
	display: block;
}
.responsiveTable table {
	display: table-row;
}
.responsiveTable thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
.responsiveTable tr {
	border: 0px solid #ccc;
}
.responsiveTable td.icon {
	display: none;
}
.responsiveTable td {
	border: none;
	border-bottom: 0px solid #eee;
	position: relative;
	padding-left: .5em !important;
	font-size: 110%;
}
.responsiveTable td:before {
	position: absolute;
	padding-right: .5em !important;
	white-space: nowrap;
	font-size: 75%;
	font-style: italic;	
}
.responsiveTable td:before {
	font-size: 95%;
}
.responsiveTable td:nth-of-type(3):before {
	left: 1.5em;
	top: .75em;
}
.responsiveTable td:nth-of-type(4):before {
	left: 0;
}

.page-node-518 .responsiveTable td:nth-of-type(2):before {
	content: "Google+:";
	left:1em;
	margin-top: 0.35em;
}
.page-node-518 .responsiveTable td:nth-of-type(3):before {
	content: "Yelp:";
}

.responsiveTable .leftColumn {
	width: 14%;
	text-align: left;
	margin-left: 4.75em;
	padding-top:0;
}
.responsiveTable .iconColumn {
	width: 14%;
	text-align: left;
	margin-left: 4em;
    margin-top: -0.25em;
	padding-top:0;
}

.responsiveTable .yelp {
	text-align: left;
	margin-left: 1.25em;
	width:20%;
}
.responsiveTable .yelp img {
	margin-left: -1em;
}*/
.responsiveTable td {
	padding-bottom: .25em;
}
.responsiveTable th {
	white-space:normal;
    line-height: 110%;
}
.responsiveTable .iconColumn img {
	max-width: 30px;
	max-height:30px;
}
.responsiveTable td:nth-of-type(1) {
	padding-left:1em !important;}

.responsiveTable a {
	font-size:113%;
}
}
/* Smartphones (portrait and landscape) ----------- */
@media screen and (max-width: 20em) {
/* -- 20em = 320px when base is 1em = 16px -- */

}


